Subject: virginia Spanish Translation
From: Jennifer Hahan <[email-masked]>
To: [email-masked]
Date: Sun, 18 Nov 2012 22:47:47 -0500

Hello Mike;

I have attached the Virginia Translation, sorry it took so long i did not
know you had sent it till Friday when my brother asked how it was
going.....you sent it under LLP and i did not recognize it so i did not
open the email.....

I have put in a total of 6.5hrs on this = $227.

Note:  The english translaton has some irregular spacing and 2 number
4's.....on the spanish one i did not change the spacing but i did correct
the numbers that is why it has more numbers then the english one.

thank you for the work.....have a great week and happy Thanksgiving...

Jennifer Hahn.